{
    "name": "taeluf/bash-tlf",

    "type": "library",
    "license": "MIT",
    "minimum-stability": "dev",
    "autoload":{
        "classmap":[],
        "files":[]
    },

    "require": {
    },

    "require-dev":{
        "taeluf/code-scrawl": "v0.5.x-dev"
    },

    "minimum-stability": "dev"
}
